
#amount span { margin: 0 15px; vertical-align: middle;}
.first_price,.last_price { width: 40px;}

.selectno { font-size: 34px; width: 100%; text-align:center; color:#f00; margin: 20px 0;}
#selectdelect { display:block; margin: 5px 0; line-height: 20px;}
#selectdelect a { background: url("../images/select.png") no-repeat scroll right 0 transparent; display: inline-block; float: right; margin: 0; height: 20px; width: 20px;}
.clearall { text-align:right;}
.clearall a { padding: 0 5px 0 0; color: #08c;}
.adfaweprice { border:1px solid #ccc; background:#fff; color:#ooo;}
.leftBoxContainer #sizeContent .selectsize a {background: #fff; border: 1px solid #ccc; color: #000; cursor: pointer; float: left; font-size: 12px; line-height: 16px; margin: 3px; text-align: center; padding: 8px 7px; width: 49px; text-decoration: none;}
.leftBoxContainer #sizeContent .selectsize a:hover { color: #fff; background-color:#000000;}
.leftBoxContainer #sizeContent .selectsize a.sselect{ color: #fff; background-color:#000000;}
.leftBoxContainer #sizeContent .inputcolor{background: #fff; border: 1px solid #ccc; color: #000; cursor: pointer; float: left; font-size: 12px; line-height: 16px; margin: 3px; text-align: center; padding: 8px 7px; width: 80px;}
.aacolor { border: 1px solid #ccc; display: inline-block; height: 24px; text-indent: -9999px; width: 24px;}
.aacolor:hover { border: 1px solid #000;}
.selectcolor .sselect { border: 1px solid #000;}
.selectcolor .sselect .aacolor { border: 1px solid #fff;}
.selectcolor li { float:left; margin: 7px 4px; border: 1px solid transparent;}
.selectcolor0{ background-color: red;}
.selectcolor1{ background-color: white;}
.selectcolor2{ background-color: black;}
.selectcolor3{ background-color: blue;}
.selectcolor4{ background-color: pink;}
.selectcolor5{ background-color: yellow;}
.selectcolor6{ background-color: orange;}
.selectcolor7{ background-color: green;}
.selectcolor8{ background-color: purple;}
.selectcolor9{ background-color: grey;}
.selectcolor10{ background-color: gold;}
.selectcolor11{ background-color: brown;}

.cateselect{ overflow: hidden;}
.cateselect li a { padding: 0 0 0 33px; line-height: 30px; display: inline-block; background: url("../images/gouxuan.png") no-repeat scroll 0 center transparent;}
.cateselect li.categoriesed > a { background: url("../images/gouxuan2.png") no-repeat scroll 0 center transparent;}
.cateselect li.categoriesed > a:hover { background: url("../images/gouxuan2.png") no-repeat scroll 0 center transparent;}
.cateselect li a:hover { background: url("../images/gouxuan3.png") no-repeat scroll 0 center transparent; text-decoration: none; color: #025f8e;}
.cateselect > ul > li > a { font-size: 13px;}
.cateselect .categories_list2 { padding: 0 0 0 15px;}
.cateselect .categories_list2 > li > a { font-weight: 400;}
.cateselect .categories_list3 { padding: 0 0 0 15px;}
.cateselect .categories_list2 > li > a { font-weight: normal;}

.nextcategory { margin: 10px; display: block;}
.nextcategoryList { float:left; margin: 0 20px 10px 0; border:1px solid #ddd; line-height: 25px; border-radius: 5px;}
.nextcategoryList:hover { background:#000; border:1px solid #000;}
.nextcategoryList:hover a { color:#fff;}
.nextcategoryList a { text-decoration: none; color:#333; padding: 0 10px;}
.leftnone { display:none;}
.Selection { margin: 0 0 0 -10px; width: 220px; padding: 10px; background-color: #ededed;}
.select_sex { margin: 0 0 0 30px;}